Subject: [Pana] PANA WG last call: draft-ietf-pana-framework-02

From: Alper Yegin <[email-masked]>
Date: Wed, 20 Oct 2004 13:21:00 -0700

This message announces the PANA WG last call on PANA Framework document
(draft-ietf-pana-framework-02). The last call will conclude on Nov 3rd,
2004.

Please read and review the document, and register your feedback on the
PANA mailing list (even if it is a simple "I read the document and it is
ready to proceed.").

http://www.ietf.org/internet-drafts/draft-ietf-pana-framework-02.txt

- PANA WG chairs

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana